Package com.independentsoft.graph.planner

# Class PlannerTaskPropertyName

java.lang.Object
com.independentsoft.graph.planner.PlannerTaskPropertyName

public class PlannerTaskPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ACTIVE_CHECKLIST_ITEM_COUNT`
  `static String`
  `ASSIGNEE_PRIORITY`
  `static String`
  `BUCKET_ID`
  `static String`
  `CHECKLIST_ITEM_COUNT`
  `static String`
  `COMPLETED_BY`
  `static String`
  `COMPLETED_DATE_TIME`
  `static String`
  `CONVERSATION_THREAD_ID`
  `static String`
  `CREATED_BY`
  `static String`
  `CREATED_DATE_TIME`
  `static String`
  `DUE_DATE_TIME`
  `static String`
  `ETAG`
  `static String`
  `HAS_DESCRIPTION`
  `static String`
  `ID`
  `static String`
  `IS_ARCHIVED`
  `static String`
  `IS_ON_MY_DAY`
  `static String`
  `ORDER_HINT`
  `static String`
  `PERCENT_COMPLETE`
  `static String`
  `PLAN_ID`
  `static String`
  `PREVIEW_TYPE`
  `static String`
  `PRIORITY`
  `static String`
  `REFERENCE_COUNT`
  `static String`
  `START_DATE_TIME`
  `static String`
  `TITLE`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### TITLE

    public static final String TITLE
    See Also:
      Constant Field Values

  - ### PLAN_ID

    public static final String PLAN_ID
    See Also:
      Constant Field Values

  - ### BUCKET_ID

    public static final String BUCKET_ID
    See Also:
      Constant Field Values

  - ### PERCENT_COMPLETE

    public static final String PERCENT_COMPLETE
    See Also:
      Constant Field Values

  - ### PRIORITY

    public static final String PRIORITY
    See Also:
      Constant Field Values

  - ### ORDER_HINT

    public static final String ORDER_HINT
    See Also:
      Constant Field Values

  - ### ASSIGNEE_PRIORITY

    public static final String ASSIGNEE_PRIORITY
    See Also:
      Constant Field Values

  - ### START_DATE_TIME

    public static final String START_DATE_TIME
    See Also:
      Constant Field Values

  - ### DUE_DATE_TIME

    public static final String DUE_DATE_TIME
    See Also:
      Constant Field Values

  - ### COMPLETED_DATE_TIME

    public static final String COMPLETED_DATE_TIME
    See Also:
      Constant Field Values

  - ### CREATED_DATE_TIME

    public static final String CREATED_DATE_TIME
    See Also:
      Constant Field Values

  - ### CREATED_BY

    public static final String CREATED_BY
    See Also:
      Constant Field Values

  - ### COMPLETED_BY

    public static final String COMPLETED_BY
    See Also:
      Constant Field Values

  - ### HAS_DESCRIPTION

    public static final String HAS_DESCRIPTION
    See Also:
      Constant Field Values

  - ### PREVIEW_TYPE

    public static final String PREVIEW_TYPE
    See Also:
      Constant Field Values

  - ### REFERENCE_COUNT

    public static final String REFERENCE_COUNT
    See Also:
      Constant Field Values

  - ### CHECKLIST_ITEM_COUNT

    public static final String CHECKLIST_ITEM_COUNT
    See Also:
      Constant Field Values

  - ### ACTIVE_CHECKLIST_ITEM_COUNT

    public static final String ACTIVE_CHECKLIST_ITEM_COUNT
    See Also:
      Constant Field Values

  - ### CONVERSATION_THREAD_ID

    public static final String CONVERSATION_THREAD_ID
    See Also:
      Constant Field Values

  - ### IS_ARCHIVED

    public static final String IS_ARCHIVED
    See Also:
      Constant Field Values

  - ### IS_ON_MY_DAY

    public static final String IS_ON_MY_DAY
    See Also:
      Constant Field Values

  - ### ETAG

    public static final String ETAG
    See Also:
      Constant Field Values